# Object Class Reference

Inherited by Clutter::Actor, Clutter::Alpha, Clutter::Animation, Clutter::Animator, Clutter::Backend, Clutter::Behaviour, Clutter::ChildMeta, Clutter::DeviceManager, Clutter::InputDevice, Clutter::Interval, Clutter::LayoutManager, Clutter::Path, Clutter::Score, Clutter::Script, Clutter::Shader, and Clutter::Timeline.

The documentation for this class was generated from the following files:

- cluttermm/layout-manager.h
- cluttermm/input-device.h
- cluttermm/shader.h
- cluttermm/script.h
- cluttermm/behaviour.h
- cluttermm/animation.h
- cluttermm/score.h
- cluttermm/device-manager.h
- cluttermm/timeline.h
- cluttermm/actor.h
- cluttermm/path.h
- cluttermm/interval.h
- cluttermm/alpha.h
- cluttermm/childmeta.h
- cluttermm/backend.h
- cluttermm/animator.h